/*--
	Theme Name: theme46148
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.1
	MotoPress Version: 1.0
--*/


@font-face {
	font-family: 'Century Gothic';
	src: url('fonts/CenturyGothic.eot');
	src: url('fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),
		url('fonts/CenturyGothic.woff') format('woff'),
		url('fonts/CenturyGothic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}



@font-face {
	font-family: 'Century Gothic';
	src: url('fonts/fonts/CenturyGothic-Bold.eot');
	src: url('fonts/fonts/CenturyGothic-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/CenturyGothic-Bold.woff') format('woff'),
		url('fonts/CenturyGothic-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}


@font-face {
	font-family: 'Century Gothic';
	src: url('fonts/CenturyGothic-BoldItalic.eot');
	src: url('fonts/CenturyGothic-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/fonts/CenturyGothic-BoldItalic.woff') format('woff'),
		url('fonts/fonts/CenturyGothic-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}


@font-face {
	font-family: 'Century Gothic';
	src: url('fonts/CenturyGothic-Italic.eot');
	src: url('fonts/CenturyGothic-Italic.eot?#iefix') format('embedded-opentype'),
		url('fonts/CenturyGothic-Italic.woff') format('woff'),
		url('fonts/CenturyGothic-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */
* {
	box-sizing: border-box;
}

body {
	font: normal 22px/22px 'Century Gothic',sans-serif;
	color: #1b1b1b;
	box-sizing: border-box;
}

body, html {
	height: 100%;
}

#body-wrapper {
	min-height: 100%;
	margin-bottom: -270px;
}

#footer-push, .footer {
	height: 270px;
}

h1 {
	font: normal 22px/22px 'Century Gothic',sans-serif;
	color: #1b1b1b;
}

h2 {
	font: normal 22px/22px 'Century Gothic',sans-serif;
	color: #1b1b1b;
	text-align:center;
	xbackground:url(images/title_line.png) 50% 100% no-repeat;
	padding-bottom:23px;
	margin-bottom:30px;
}

h3 {
	font: normal 20px/20px 'Century Gothic',sans-serif;
	color: #1b1b1b;
}

h4 {
	font: normal 18px/20px 'Century Gothic',sans-serif;
	color: #1b1b1b;
}

h5 {
	font: normal 16px/20px 'Century Gothic',sans-serif;
	color: #1b1b1b;
}

p {
	font: normal 16px/20px 'Century Gothic',sans-serif;
	color: #1b1b1b;
	font-size:12px;
}

h6 {
	font: normal 12px/18px Arial,Helvetica,sans-serif;
	color: #333333;
}

div {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.span8 {
	width: 600px;
}

.span12 {
	width: 920px;
}

.clear {
	clear: both;
}

.main-holder {
	font: normal 12px/24px 'Century Gothic',sans-serif;
	color: #a6a29a;
}

.logo_h__txt, .logo_link {
	font: normal 40px/48px Arial,Helvetica,sans-serif;
	color:black!important;
}

.sf-menu > li > a {
	font: normal 9px/20px 'Century Gothic',sans-serif;
	color: #1b1b1b;
}

.nav.footer-nav a {
	font: normal 20px/20px 'Century Gothic',sans-serif;
	color: #9b9c8f;
}
.cf-hidden {
	display: none;
}

.cf-invisible {
	visibility: hidden;
}

.company_name {
				
}
.aligncenter {
	text-align: center;
}			



body { xbackground:url(images/footer_bg.png) 0 0 repeat; }
.main-holder {
	overflow:hidden;
	xbackground:url(images/main_bg.png) 0 0 repeat;
}
a {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
a:hover, a:focus { text-decoration:none; }
h1, h2, h3, h4, h5, h6 {
	margin-top:0;
	text-transform:uppercase;
}

p { margin:0 0 20px; }
.title-section {
	padding:0;
	margin:0 0 30px;
}
.title-header {
	font-size:46px;
	line-height:72px;
	font-weight:bold;
	margin:0 0 14px;
}
.title-header img {
		max-width: 120px;
		padding-right: 20px;
}
.header {
	margin:70px 0 80px;
	xmin-height:390px;
	padding:0;
	background:none;
	border:none;
}
.header.main_slider {
	position:absolute;
	left:50%;
	margin:80px 0 0 -290px;
}

.slider-wrapper {
	/*background:url(images/slides/slide1.jpg) 50% 80% no-repeat;*/
	width: 100%;
	min-height: 500px;
	margin-bottom: 20px;
		-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
		-ms-background-size: cover;
		background-size: cover;
}

.slider-wrapper .nzia-logo {
	text-align: center;
	margin: 180px;
}

.flexslider {
	width: 100%;
	min-height: 400px;
	position: absolute;
	top: 0;
	overflow: hidden;
}

.flexslider .slides {
	visibility: hidden;
}

.header.main_slider >.container { width:620px; }
.header.main_slider .header-holder { margin:0; }
.header-holder { margin:0 0 0 180px; }
.main-search-holder .hidden-phone {
	position:absolute;
	width:300px;
	top:5px;
	right:5px;
	z-index:5;
}
#search-header .btn { margin-top:5px; }
.header-plane {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:461px;
	background:url(images/header_img.jpg) 50% 100% no-repeat #ece3c9;
}
.logo {
	/*padding-bottom: 48px;*/
	text-align: center;
	/*background:url(images/logo_img_logo.png) 50% 100% no-repeat;*/
	background: url(images/9Logo_lg.png) no-repeat;
	background-position-x: 45%;
	background-size: 250px 158px;
	min-width: 250px;
	max-width: 500px;
	margin: 0 auto;
	border-bottom: 1px solid gray;
	height: 175px;
}

.logo h1 {
	font-weight: bold;
	text-transform: lowercase;
}
.logo_tagline {
	font:9px/20px 'Century Gothic',sans-serif;
	color:#9b9c8f;
}
.nav__primary {
	margin:0;
	text-align:center;
}
#topnav {
	float:none;
	display:inline-block;
	width:200px;
	margin: 0;
}
#topnav li {
	margin:20px 0;
	float:none;
	background:none;
}
#topnav li a {
	overflow:hidden;
	position:relative;
	border:none;
	padding:0 18px 0;
	text-transform:uppercase;
	font-size: 12px;
	text-decoration: none;
}
#topnav li a .sf-sub-indicator {
	top:27%;
	right:6px;
	background:url(images/arrows-ffffff.png) 0 0 no-repeat;
}
#topnav li a:before {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	content:"";
	position:absolute;
	left:0;
	/*top:50%;*/
	bottom: -5px;
	width:0;
	height:1px;
	background:#1b1b1b;
}
#topnav li a:hover:before { width:100%; }
#topnav li .sub-menu {
	width:auto;
	margin:-40px 0 0 110%;
	background-color:#eee7d7;
	}
#topnav li .sub-menu li {
	width:100%;
	background:none;

}
#topnav li .sub-menu li a {
	padding:0 18px 0;
	margin:0 20px;
	white-space:nowrap;
	color:#1b1b1b;
	font:12px/20px 'Century Gothic',sans-serif;
}
#topnav li .sub-menu li a .sf-sub-indicator {
	top:27%;
	right:6px;
	background:url(images/arrows-ffffff.png) 0 0 no-repeat;
}
#topnav li .sub-menu li a:before {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	content:"";
	position:absolute;
	left:0;
	/*top:50%;*/
	bottom: -5px;
	width:0;
	height:1px;
	background:#1b1b1b;
}
#topnav li .sub-menu li a:hover:before { width:100%; }
#topnav li .sub-menu li > a:hover .sf-sub-indicator, #topnav li .sub-menu li.sfHover > a .sf-sub-indicator, #topnav li .sub-menu li.current-menu-item > a .sf-sub-indicator { background:url(images/arrows-ffffff.png) -10px 0 no-repeat; }
#topnav li .sub-menu li.sfHover > a:before, #topnav li .sub-menu li.current-menu-item > a:before { width:100%;}
#topnav li .sub-menu .sub-menu {left:100%; margin:-20px 0 0 2px;}
#topnav li.current-menu-item > a, #topnav li.sfHover > a, #topnav li a:hover { background:none; }
#topnav li.current-menu-item > a .sf-sub-indicator, #topnav li.sfHover > a .sf-sub-indicator, #topnav li a:hover .sf-sub-indicator { background:url(images/arrows-ffffff.png) -10px 0 no-repeat; }
#topnav li.current-menu-item a:before, #topnav li.sfHover a:before { width:100%; }

.container {
	position: relative;
	z-index: 50;
}

.select-menu{display: none;}
.slider .camera_wrap { margin:0 0 80px !important; position: absolute; top: 0; width: 100%;}
.slider .camera_wrap .camera_pag li { background:#fff; }
.slider .camera_wrap .camera_pag li.cameracurrent span, .slider .camera_wrap .camera_pag li:hover span { background:#1b1b1b; }
.slider .camera_thumbs {
	position:absolute;
	width:100%;
	bottom:-40px;
	text-align:center;
}
.slider .camera_thumbs .camera_thumbs_cont { background:#fff; }
.slider .camera_thumbs .camera_thumbs_cont ul { width:auto !important; }
.slider .camera_thumbs .camera_thumbs_cont ul li > img { border:none; }
.slider .camera_command_wrap { display:inline-block; }
.slider .camera_thumbs_cont {
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.slider .camera_prev, .slider .camera_next {
	width:74px;
	height:9px;
	background:none;
}
.slider .camera_prev span, .slider .camera_next span {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	width:100%;
	height:100%;
}
.slider .camera_prev { left:50px; }
.slider .camera_prev span { background:url(images/prev_arr.png) 0 50% no-repeat; }
.slider .camera_next { right:50px; }
.slider .camera_next span { background:url(images/next_arr.png) 0 50% no-repeat; }
.slider .camera_prev:hover span { margin-left:-20px; }
.slider .camera_next:hover span { margin-left:20px; }
.slider .camera_commands {
	top:30px;
	left:10px;
}
.page-template-page-home-php .content-holder { margin-bottom:0px; }
.content-holder {
	padding:0px;
	margin-bottom:0;
	z-index:3;
}
#back-top-wrapper a span {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	background-color:#e1dbcb;
}
#back-top-wrapper a:hover span { background-color:#1b1b1b; }
.content-holder { padding-bottom:0px; }
.btn, .btn:focus {
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	position:relative;
	overflow:hidden;
	background:none;
	text-shadow:none;
	padding:0 15px 0;
	height:20px;
	font:9px/20px 'Century Gothic',sans-serif;
	color:#1b1b1b;
	text-transform:uppercase;
	border-style:none;
}
.btn:before {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	content:"";
	position:absolute;
	left:0;
	top:48%;
	width:0;
	height:1px;
	background:#1b1b1b;
}
.btn:hover:before { width:100%; }
.btn:hover {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	background:none;
	color:#1b1b1b;
}
.recent-posts li .thumbnail {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	overflow:hidden;
	border:none;
	border-radius:0px;
	display:block;
	line-height:20px;
	padding:0px;
}
a.thumbnail:hover, a.thumbnail:focus {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.flexslider { overflow:visible; }
.breadcrumb {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:none;
	padding:20px 35px 18px;
	font-size:22px;
	line-height:26px;
	text-transform:uppercase;
	color:#1b1b1b;
	/*background:#e1dbcb;*/
	border-bottom: 2px solid #a6a29a;
}
.breadcrumb li { text-shadow:none; }
.breadcrumb a {
	text-decoration:none;
	xline-height:26px;
	color:#1b1b1b;
}
.breadcrumb .divider { color:#1b1b1b; }
.breadcrumb a:hover, .breadcrumb .active { color:#a6a29a; }
.check-list { margin-bottom:25px; }
.featured-thumbnail.large {
	float:none;
	width:100% !important;
}
.featured-thumbnail.large img {
	width:auto !important;
	max-width:100% !important;
}
.type-services .post_category { display:none; }
.post-title {
	text-align:left;
	margin-bottom:0;
	background:none;
}
.post__holder { margin-bottom:45px; }
.post_meta {
	margin:0;
	border-color:#d4d1ca;
}
.post_meta > span { float:left; }
.post_content {
	margin:0;
	padding-bottom:20px;
}
.post-author { border-color:#d4d1ca; }
.share-buttons {
	overflow:visible;
	height:25px;
	margin-top:-20px;
}
.video-wrap { padding-top:0; }
#portfolio-grid .portfolio_item {
	margin-bottom:0;
	padding-bottom:20px;
}
.portfolio .thumbnail__portfolio { margin-bottom:15px; }
.caption__portfolio { text-align:center; }
.caption__portfolio h3 { margin-top:20px; }
.zoom-icon { background:none repeat scroll 0 0 rgba(0,0,0,0.2); }
.filterable-portfolio .image-wrap { background:none; }
.flex-control-paging li a { background:#1b1b1b; }
.flex-control-paging li a.flex-active, .flex-control-paging li a:hover { background:#a6a29a; }
.filter-wrapper strong { display:none; }
.nav-pills li a {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	font-size:16px;
	line-height:20px;
	text-transform:uppercase;
	font-weight:bold;
	color:#1b1b1b;
}
.nav-pills li.active a, .nav-pills li.active a:focus, .nav-pills li a:hover, .nav-pills li.active a:hover {
	color:#fff;
	background:#e1dbcb;
}
.portfolio-meta, .portfolio-meta-list { border-color:#d4d1ca; }
.pager {
	margin:0;
	padding:15px 0 30px;
	border:none;
}
.pager li a, .pager li a:focus {
	color:#1b1b1b;
	background:#e3dccc;
	border:none;
}
.pager li.active a, .pager li a:hover {
	color:#fff;
	background:#a6a29a;
}
#commentform input[type="text"] {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	height:34px;
}
.comment-list .comment .comment-body {
	border:none;
	background:#e3dccc;
}
.comment-list .comment .reply a {
	color:#1b1b1b;
	background:none;
	border:none;
}
.comment-list .comment .reply a:hover {
	color:#a6a29a;
	background:none;
}
.cancel-comment-reply small { font-size:95%; }
#sidebar { overflow:hidden; }
#sidebar .widget {
	overflow:hidden;
	margin-bottom:70px;
}
#sidebar .thumbnail { margin-top:0; }
#sidebar time {
	display:block;
	color:#1b1b1b;
	margin-bottom:3px;
	font-size:10px;
	line-height:14px;
	text-transform:uppercase;
}
#sidebar .post-list_h {
	font-size:16px;
	line-height:16px;
	margin-bottom:1px;
}
#sidebar .post-list_h a { color:#1b1b1b; }
#sidebar .post-list_h a:hover { color:#a6a29a; }
#sidebar ul { margin:0; }
#sidebar ul li {
	text-align:center;
	list-style-type:none;
	margin-bottom:6px;
}
#sidebar ul li a {
	vertical-align:top;
	line-height:20px;
	color:#6f6d66;
}
#sidebar ul li a:hover { color:#1b1b1b; }
#sidebar .unstyled li {
	border:none;
	padding:0 0;
	background:none;
	margin-bottom:35px;
}
#sidebar .unstyled li .comments-custom_txt { padding:0; }
#sidebar .unstyled li .comments-custom_txt a { color:#1b1b1b; }
#sidebar .unstyled li .comments-custom_txt a:hover {
	color:#a6a29a;
	text-decoration:none;
}
#sidebar .social { text-align:left; }
#sidebar .social li {
	float:none;
	display:block;
	margin-bottom:15px;
}
#sidebar .btn { color:#1b1b1b; }
#sidebar .btn:hover { color:#a6a29a; }
#calendar_wrap caption { color:#a6a29a; }
.social-nets-wrapper .social { overflow:hidden; }
.social-nets-wrapper .social li {
	float:left;
	list-style:none;
}
.social .social_li { margin-left:4px; }
.flickr_li a { display:inline-block; }
.circle-thumb li {
	padding:0;
	margin:0 0 8px;
}
.circle-thumb .thumbnail {
	float:none;
	margin:0 0 5px;
}
.circle-thumb .thumbnail img {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
}
.circle-thumb .post-list_h {
	font-size:12px;
	line-height:22px;
	text-transform:none;
}
.circle-thumb .post-list_h a { color:#6f6d66; }
.circle-thumb .post-list_h a:hover { color:#1b1b1b; }
.title-box { margin-bottom:1px; }
.title-box h2 {
	display:inline-block;
	padding:0 20px;
	text-align:left;
	font-size:64px;
	line-height:30px;
	font-weight:bold;
}
.spacer { clear:both; }
.full_width_plane {
	position:relative;
	xpadding-bottom:560px;
	background:url(images/full_width_plane_bg.png) 0 0 repeat;
}
.full_width_plane .top_shadow {
	padding-top:90px;
	position:relative;
	height:35px;
	background:url(images/full_width_plane_top_bg.png) 0 0 repeat-x;
}
.full_width_plane .top_shadow:after, .full_width_plane .top_shadow:before {
	background:url(images/full_width_plane_top_bg.png) 0 0 repeat-x;
	content:"";
	position:absolute;
	top:0;
	width:100%;
	height:100%;
	z-index:3;
}
.full_width_plane .top_shadow:after { right:-100%; }
.full_width_plane .top_shadow:before { left:-100%; }
.full_width_plane:after, .full_width_plane:before {
	background:url(images/full_width_plane_bg.png) 0 0 repeat;
	content:"";
	position:absolute;
	top:0;
	width:100%;
	height:100%;
}
.full_width_plane:after { right:-100%; }
.full_width_plane:before { left:-100%; }
.recent-posts li { margin-bottom:30px; }
.recent-posts li .featured-thumbnail {
	max-width:100%;
	margin-bottom:15px;
}
.recent-posts li h5 {
	font-size:16px;
	line-height:20px;
	font-weight:bold;
	margin:0 0 5px;
}

.recent-posts.with_hover { text-align: center; }
.recent-posts li .excerpt { margin-bottom:0; }
.recent-posts.two-col, .recent-posts.three-col, .recent-posts.four-col, .recent-posts.with_hover { margin-left:-2% !important; }
.recent-posts.two-col li, .recent-posts.three-col li, .recent-posts.four-col li, .recent-posts.with_hover li {
	display:inline-block;
	vertical-align:top;
	margin-left:2%;
	margin-bottom:30px;
}
.recent-posts.two-col li .featured-thumbnail, .recent-posts.three-col li .featured-thumbnail, .recent-posts.four-col li .featured-thumbnail, .recent-posts.with_hover li .featured-thumbnail {
	float:none;
	max-width:100%;
	margin-left:0;
	margin-right:0;
	padding-left:0;
	padding-right:0;
	position: relative;
}
.recent-posts.two-col li { width:48%; }
.recent-posts.three-col li { width:31.3%; }
.recent-posts.four-col li, .recent-posts.with_hover li { width:30%; }
.recent-posts.with_hover li { margin-bottom:14px; }
.recent-posts.with_hover li h5 { display:none; }
.recent-posts.with_hover .hover_plane {
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
	-webkit-transition-delay:0.1s;
	-moz-transition-delay:0.1s;
	-o-transition-delay:0.1s;
	transition-delay:0.1s;
	position:absolute;
	top:0;
	left:0;
	width:0;
	height:100%;
	background:#ece5d4;
}
.recent-posts.with_hover .hover_icon {
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
	position:absolute;
	width:63px;
	height:65px;
	top:50%;
	left:0;
	margin:-32px 0 0 -65px;
	background:url(images/hover_icon.png) 0 0 no-repeat;
}
.recent-posts.with_hover .thumbnail a:hover .hover_plane {
	-webkit-transition-delay:0s;
	-moz-transition-delay:0s;
	-o-transition-delay:0s;
	transition-delay:0s;
	width:100%;
}
.recent-posts.with_hover .thumbnail a:hover .hover_icon {
	-webkit-transition-delay:0.15s;
	-moz-transition-delay:0.15s;
	-o-transition-delay:0.15s;
	transition-delay:0.15s;
	left:50%;
	margin-left:-33px;
}
ul { margin:0; }
ul li {
	list-style-type:none;
	margin-bottom:6px;
}
ul li a {
	xvertical-align:top;
	line-height:20px;
	color:#6f6d66;
}
ul li a:hover { color:#1b1b1b; }
.footer {
	padding:0 0 60px;
	border:none;
	background:none;
	background:url(images/footer_grey_bg.png) 0 0 repeat;
}
.footer .footer_shadow {
	position:relative;
	padding-top:70px;
	height:35px;
	background:url(images/footer_plane_grey_top_bg.png) 0 0 repeat-x;
}
.footer .footer_shadow:after, .footer .footer_shadow:before {
	background:url(images/footer_plane_grey_top_bg.png) 0 0 repeat-x;
	content:"";
	position:absolute;
	top:0;
	width:100%;
	height:100%;
	z-index:3;
}
/*.footer .footer_shadow:after { right:-100%; }
.footer .footer_shadow:before { left:-100%; }*/
.footer ul li { text-align:center; }
.footer h2 { margin-bottom:55px; }
.footer nav.footer-nav {
	margin:40px 0 0;
	float:none;
	text-align:center;
}
.footer nav.footer-nav ul {
	float:none;
	display:inline-block;
}
.footer nav.footer-nav ul li.current-menu-item a, .footer nav.footer-nav ul li a:hover {
	color:#1b1b1b;
	text-decoration:none;
}
.footer .footer-widgets > div > div { margin-bottom:50px; }
.footer .copyright {
	text-align:center;
	text-transform:uppercase;
	color:#9b9c8f;
}
.footer .footer-logo {
	color:#1b1b1b;
	font:42px/42px 'Century Gothic',sans-serif;
	letter-spacing:3px;
	padding-top: 10px;
	border-top: 1px solid #1b1b1b;
}
.footer .footer-logo img {
	position: relative;
	margin-top: -70px;
	max-width: 120px;
}

.footer .footer-text {
	float:none;
	xpadding-bottom:65px;
	font-size:9px;
	xbackground:url(images/logo_img.png) 50% 100% no-repeat;
}
.footer .footer-text a { color:#9b9c8f; }
.footer .footer-text a:hover { color:#1b1b1b; }

.footer-text .nzia-logo a {
	display: block;
}

.footer-text .nzia-logo img {
	/*width: 150px;*/
	/*margin-left: 20px;*/
	width: 120px;
	margin-top: 15px;
	margin-left: 24px;
}

input[type="submit"], input[type="reset"], input[type="submit"]:focus, input[type="reset"]:focus {
	height:34px !important;
	line-height:34px !important;
	font-size:14px;
	color:#a6a29a !important;
	padding:0 12px;
	background:#e3dccc;
}
input[type="submit"]:hover, input[type="reset"]:hover {
	color:#000 !important;
	background:#e3dccc;
}
.wpcf7-not-valid-tip { text-transform:none !important; }
.testimonial {
	padding:10px 30px 30px 10px;
	background:none;
	border:1px solid #1b1b1b;
}
.testimonial .testimonial_content { padding:25px 0 0 25px; }
.testimonial .testimonial_bq .thumbnail {
	position:static;
	width:auto;
}
.testimonial small { color:#a6a29a; }
.pp_hoverContainer a {
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
}
.faq-list .faq-list_h { color:#1b1b1b; }
.faq-list .marker { color:#a6a29a; }
.archive_lists { margin-top:30px; }
.error404-holder_num { color:#1b1b1b; }


/*Home page*/

/*.bulb{
	position: absolute;
	top: 205px;
	left: 270px;}*/

	.motopress-wrapper {
		z-index: 100;
	}

	/*slider*/

	.slider {
  position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	display: block;
}
.slider div {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
	overflow: hidden;
}

.slider div a {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  line-height: 300px;
}

a.control_prev, a.camera_next {
  position: absolute;
  top: 40%;
  z-index: 999;
  display: block;
  padding: 4% 3%;
  width: auto;
  height: auto;
  background: #2a2a2a;
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  font-size: 18px;
  opacity: 0.8;
  cursor: pointer;
}

a.camera_prev:hover, a.camera_next:hover {
  opacity: 1;
  -webkit-transition: all 0.2s ease;
}

a.camera_prev {
  border-radius: 0 2px 2px 0;
}

a.camera_next {
  right: 0;
  border-radius: 2px 0 0 2px;
}


/*end of slider*/
.post-203 {
	margin-top: 40px;
}

/*Project page*/

.pagination{float: right; }

.pagination ul li{font-size: 16px;}

.pagination ul > li:last-child > a, 
.pagination ul > li:last-child > span,
.pagination ul > li:first-child > a, 
.pagination ul > li:first-child > span{
	border:none;
	background-color: transparent;
}

.pagination ul > .active > a, .pagination ul > .active > span {
	color:#6f6d66;
}

#projects li{width:45%;}

/*contacts page*/

#contact-form input[type="text"], #contact-form textarea, #contact-form input[type="email"] {
	width: 100%;
	max-width: 100%;
	background-color: #fff;
	border: 1px solid #999;
}

#contact-form input[type="text"]:focus, #contact-form input[type="email"]:focus, #contact-form textarea:focus {
	border: 1px solid #000;
}

#contact-form input[type="submit"], #contact-form input[type="reset"] {
	background: #fff;
	border: 1px solid #999;
}

#contact-form .validation.autoPosition {
	left: 0 !important;
	color: red;
}

input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="tel"], input[type="color"], .uneditable-input {
	width: 90%;
	height: 36px;
}

button.btn, input[type="submit"].btn {
	margin-left: 20px;
	width: 70px;
}


/*who  we are page*/

.person-info {
	margin: 45px;
	border: 2px solid #a6a29a;
}

.column-third {
	width: 33%;
	float: left;
	text-align: center;
	padding: 20px;
}

.column-two-third {
	width: 66%;
	float: left;
	padding: 20px;
}

/*Project details page*/

.project-image,
.project-info {
	width: 47%;
	float: left;
}

.project-info {
	float: right;
	min-height: 240px;
}

.project-image {
	float: left;
	margin: 0 470px 220px 0;
	width: 150px; height: 150px;
}

.project-image img {
	height: 350px;
	width: 580px;
	position: absolute;
	cursor: pointer;
}

.project-thumbs {
	cursor: pointer;
	/*margin-top: 155px;*/
	margin-bottom: 20px;
}

.row.project-details {
	margin-left: 0;
}

.thumb-image {
	margin-bottom: 5px;
}

.left-arrow,
.right-arrow {
	position: absolute;
	bottom: 288px;
	left: -19px;
	cursor: pointer;
}

.right-arrow {
	left:505px;
}


/*carousel*/

	/*.carousel-wrapper { position:relative;}*/
	.carousel-wrapper .carousel{ width: 100%; clear: both;  position: absolute; margin:0;	padding:0;	list-style: none; top: 0; right: 0;}
	.carousel-wrapper .carousel .slide { position: absolute; width: 100%;background-size: cover;background-position: center center;}
	.carousel-wrapper .carousel .slide.active{ display: block; z-index: 99; }
	.carousel-tab { position: absolute; text-align: center; width: 228px; margin-top: -20px; z-index: 100; }
	.carousel-tab a { background: #000000; display: inline-block; margin: 0 3px; width: 10px; height: 10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; opacity: 0.35; filter: alpha(opacity=35); }
	.carousel-tab a.active {background: #ffffff; opacity: 0.60; filter: alpha(opacity=60); }


/*responsive*/
@media (min-width: 1200px) {
	.header.main_slider { margin:103px 0 0 -355px; }
	.header.main_slider .header-holder { margin:0; }
	.header.main_slider >.container { width:770px; }
	.header-holder { margin:0 0 0 230px; }
	.slider { min-height:450px; }
	.slider .camera_prev { left:100px; }
	.slider .camera_next { right:100px; }
	.carousel-wrapper .carousel .slide { height: 100vh;}
}

@media (max-width: 1200px) {

	.right-arrow, .left-arrow {
		bottom: 280px;
	}


	.right-arrow {
		left: 478px;
	}

	.left-arrow {
		left: -7px;
	}

	.project-thumbs {
		cursor: pointer;
		margin-top: 30px;
	}

	.project-info {
		position: relative;
		width: 40%;
		float: right;
	}

	.project-image img {
		height: 320px;
		width: 530px;
	}

	.project-image {
		margin: 0 410px 190px 0;
		width: 150px; height: 150px;
	}

	.slider-wrapper .nzia-logo {
		display: none !important;
	}

	.carousel-wrapper .carousel .slide { height: 500px;}
}

@media (max-width: 979px) {
	.project-image {
		margin: 0;
	}
	.carousel-wrapper .carousel .slide { height: 450px;}
}

@media (min-width: 768px) and (max-width: 979px) {


	.slider-wrapper {
		/*background: url(images/slides/slide1.jpg) 50% 72% no-repeat;*/
	}

	.post_meta > span {
		float:none !important;
		display:block;
	}
	.post-list_li .featured-thumbnail {
		float:none;
		display:inline-block;
	}
	.post-list_li time { display:block; }
	.logo { width:100%; }
	.header.main_slider { margin:80px 0 0 -218px; }
	.header.main_slider >.container { width:476px; }
	.header.main_slider #topnav li { margin:10px 0; }
	.header.main_slider .header-holder { margin:0; }
	.header-holder { margin:0 0 0 144px; }
	.slider { min-height:455px; }
	.slider .camera_prev { left:25px; }
	.slider .camera_next { right:25px; }
	.title-box h2 {
		font-size:46px;
		line-height:25px;
	}
	.column-two-third {
    width: 55%
	}

	.left-arrow, .right-arrow {bottom: 510px;}

	.right-arrow {left: 467px;}

	.project-image, .project-info {width: 100%;  }

	.project-image {position: relative; height: 360px;}
	.project-info {
		float: left;
		margin-top: 25px;
	}
	.project-thumbs {
		margin: 0;
	}
}

@media (max-width: 767px) {
	.title-box h2{font-size: 44px;}
	#topnav { display:none; }
	.post_meta > span {
		float:none !important;
		display:block;
	}
	.full_width_plane {
		padding-bottom: 0;
	}
	.slider-wrapper {
		/*background: url(images/slides/slide1.jpg) 50% 80% no-repeat;*/
		width: 100%;
		min-height: 236px;
		overflow: hidden;
	}
	.post_meta > span >span { display:inline-block; }
	body {
		padding-left:0px;
		padding-right:0px;
	}
	.content-holder > div.container, .nav__primary, .footer {
		padding-left:20px;
		padding-right:20px;
	}
	.footer .copyright, .footer .footer-text { text-align:center; }
	.footer .nzia-logo img { margin-left: 0; }
	.vertical-divider {
		padding:0;
		margin:0;
		background:none;
		border:none;
	}
	.recent-posts, .recent-posts.two-col, .recent-posts.three-col, .recent-posts.four-col { margin-left:0 !important; }
	.recent-posts li, .recent-posts.two-col li, .recent-posts.three-col li, .recent-posts.four-col li {
		margin-left:0;
		width:100%;
		float:none;
	}
	.recent-posts li .thumbnail, .recent-posts.two-col li .thumbnail, .recent-posts.three-col li .thumbnail, .recent-posts.four-col li .thumbnail {
		max-width:120px;
		float:left;
		margin-right:20px;
	}
	.select-menu { margin:30px auto; display: block!important; display: none; border: 1px solid #c8c8c8; background-color: #e4e4e4; width: 100%; height: 30px; padding: 5px; cursor: pointer; outline: none; -webkit-border-radius: 4px; -moz-border-radius: 4px;/* border-radius: 4px; */}
	.slider { min-height:345px; }
	.slider .camera_prev {
		top:auto;
		bottom:10px;
		left:25px;
	}
	.slider .camera_next {
		top:auto;
		bottom:10px;
		right:25px;
	}
	.header {
		left:0;
		width:80%;
		margin:30px 10% 0;
		min-height:290px;
	}
	.header >.container { width:100%; }
	.header.main_slider {
		position:absolute;
		left:0;
		margin:30px 10% 0;
	}
	.header.main_slider >.container { width:100%; }
	.header-holder { margin:0 0 0 0; }
	.header-plane { height:270px; }
	.recent-posts.with_hover li { width:48%; }
	.title-header {
		font-size:44px;
		line-height:52px;
	}
	.sf-menu {
		display: none;
	}
	
	select, textarea {
		width:100%;
	}

	input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
		width: 100%;
	}

	.column-two-third {
		width: 50%;
	}
	
	.project-image,
.project-info {width: 100%; float: left;  margin-top: 0;}

	.left-arrow, .right-arrow {bottom: 60%;}

	.right-arrow {left: 500px;}
	.left-arrow {left: 6%;}
		.project-info {float: left;margin-top: 0;}

	.slider {
		margin-bottom: 20px;
	}

	.project-image {
		height: 360px;
	}

	.project-thumbs{margin-top: 0;}

	.carousel-wrapper .carousel .slide { height: 300px;}
}
@media (max-width: 720px) {
	.camera_thumbs { display:none; }
	.title-header {
		font-size:40px;
		line-height:50px;
	}
	.project-image,
	.project-info {
		width: 100%;
		float: left;
	}
}
@media (max-width: 620px) {
	.filter-wrapper strong { display:none; }
	.filter-wrapper > div { float:none; }
	.nav-pills > li { float:none; }
	.title-header {
		font-size:30px;
		line-height:40px;
	}
	.project-image {
		position: relative;
		width: 100%;
		height: 320px;
		overflow: hidden;
	}

	.project-info {
		margin-top:20px;
	}

	.project-image img{
		width: 100%;
		height: auto;
	}
	.column-third,
	.column-two-third {
		width: 100%;
	}

	.right-arrow {
		left: 88%;
	}
	.left-arrow, .right-arrow {
		bottom: 65%;
	}

}
@media (max-width: 550px) {
	.breadcrumb { font-size:14px; background-color: transparent!important;}
	/*.slider { display:none; }*/
	.header.main_slider { position:relative; }
	.select-menu { margin:25px 0 50px; }
	.title-box h2 {
		font-size:36px;
		line-height:54px;
	}
	.title-header {
		font-size:20px;
		line-height:30px;
	}
	.right-arrow {left: 86%;}

	.project-image {
		height: 250px;
	}

	.logo {
		background-position-x: 44%;
		background-position-y: 44%;
		background-size: 190px 125px;
		min-width: 224px;
	}
}
@media (max-width: 480px) {
	.breadcrumb { font-size:12px; }
	.right-arrow, .left-arrow{bottom: 74%;}
	.right-arrow {left: 83%;}
	.project-info{margin-top: 0;}
	.left-arrow{left: 7%;}
	#cboxCurrent { display: none !important;}
}
@media (max-width: 360px) {
	.post-list_li .featured-thumbnail {
		float:none;
		display:inline-block;
	}
	.post-list_li time { display:block; }
	.breadcrumb { font-size:10px; }
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:34px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
